#gets{
    text-align: center;
}
#gets .bgcontain{
    background-size: 100% auto;
}
#gets .get > *{
    border: none;
}
#gets .get iframe{
    opacity: 0;
}
#gets .get-steam > *{
    height: 200px;
}
#gets .get-steam iframe{
    margin-top: -200px;
}
#gets > img{
    display: block;
    margin: 5rem auto;
    max-width: 100%;
}
#gets a img{
    margin: 1rem;
    max-height: 50px;
    max-width: 50vw;
}
#modal-download{
    margin-top: 0;
}
#modal-download .modal-content{
    background-color: transparent;
    border: none;
    text-align: center;
}
